function  pathstr = PLM_pathstr

%PLM_PATHSTR -- A path string to the PLModel1 directory
%
%  pathstr = PLM_pathstr     is equivalent to
%  pathstr = fileparts(which('PLM_Hebb2'))
%
%  Example:
%    fullfile(PLM_pathstr,'sched.mat') --> 'C:\work\PLModel1\sched.mat'
%
%  See also WORK_PATHSTR, PLM_HEBB2, CD, FILEPARTS, FULLFILE, PWD.

%  Original coding by Alexander Petrov, UC Irvine.
%  $Revision: 1.0 $  $Date: 2005/06/26 23:19 $

pathstr = fileparts(which('PLM_Hebb2')) ;

%--- Return PATHSTR
%%%%% End of file PLM_PATHSTR.M
