% Regression Utilities Toolbox
% Version 1.0  21-Oct-2005
%
% Linear regression:
%   regcoefs - Linear regression coefficients (after studentizing outliers)
%   R2signif - Significance test for hierarchical multiple regression
%
% Locally weighted regression:
%   lwreg1     -  Locally weighted regression in one dimension
%   cverr_lwr1 -  Cross-validation error for locally weighted regression
%   localreg   - Smooth data via local regression in a sliding window
%
% Miscellaneous:
%   shiftmat - Matrix of shifting indices. Useful for moving averages.
%   ridgemat - A "ridge" matrix. Used with cross-tabulation tables.
%

% Original coding by Alex Petrov, Ohio State University
% $Revision: 1.0 $  $Date: 2005/10/21 11:57 $
%
% Part of the utils toolbox version 1.1 for MATLAB version 5 and up.
% http://alexpetrov.com/softw/utils/
% Copyright (c) Alexander Petrov 1999-2006, http://alexpetrov.com
% Please read the LICENSE and NO WARRANTY statement in ../utils_license.m

